Subject: Re: follow up
From: "Mike" <[email-masked]>
To: "Mike Brown" <[email-masked]>
Date: Tue, 19 May 2009 17:05:20 -0400

Mike,
Ok, I understand.  Hopefully that works out well for you.  Take care.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Mike Brown 
  To: Mike 
  Sent: Tuesday, May 19, 2009 5:04 PM
  Subject: Re: follow up

  Michael
  Sorry but I will be shipping back the materials. I have found work with a great salery plus commission.
  Mike
    ----- Original Message ----- 
    From: Mike 
    To: Mike Brown 
    Sent: 2009-05-19 1:56 PM
    Subject: follow up

    Hi Mike.
    I hadn't heard from you in a while and wanted to make sure you got everything ok and to find out if you had any questions regarding the materials that were sent to you.  I will follow up with you by phone as well later in the week.  Hope all is well with you and will talk to you soon.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]